Novell Home

CVE-2005-4890

Common Vulnerabilities and Exposures

[Previous] [Index] [Next]

Upstream information

CVE-2005-4890 at MITRE

Description

** RESERVED ** This candidate has been reserved by an organization or individual that will use it when announcing a new security problem. When the candidate has been publicized, the details for this candidate will be provided.

Novell/SUSE information

Novell Bugzilla entry: 697897

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SLE 11 SP1 DEBUGINFO
  • coreutils-debuginfo >= 6.12-32.26.1
  • coreutils-debugsource >= 6.12-32.26.1
sled11-sp1.x86-64
sles11-sp1.ppc
sles11-sp1.x86-64
sles11-sp1.s390x
sles11-sp1-vmware.x86
sles11-sp1-vmware.x86-64
sles11-sp1.x86
sles11-sp1.ia64
sled11-sp1.x86
SAT Patch Nr: 4817
SUSE Linux Enterprise Desktop 11 SP1
SUSE Linux Enterprise Server 11 SP1
SUSE Linux Enterprise Server 11 SP1 for VMware
  • coreutils >= 6.12-32.26.1
  • coreutils-lang >= 6.12-32.26.1
sled11-sp1.x86-64
sles11-sp1.ppc
sles11-sp1.x86-64
sles11-sp1.s390x
sles11-sp1-vmware.x86
sles11-sp1-vmware.x86-64
sles11-sp1.x86
sles11-sp1.ia64
sled11-sp1.x86
SAT Patch Nr: 4817
SUSE Linux Enterprise Server 11 SP1
  • coreutils >= 6.12-32.26.1
  • coreutils-lang >= 6.12-32.26.1
  • coreutils-x86 >= 6.12-32.26.1
sled11-sp1.x86-64
sles11-sp1.ppc
sles11-sp1.x86-64
sles11-sp1.s390x
sles11-sp1-vmware.x86
sles11-sp1-vmware.x86-64
sles11-sp1.x86
sles11-sp1.ia64
sled11-sp1.x86
SAT Patch Nr: 4817
openSUSE 11.3
  • coreutils-debuginfo >= 7.1-11.3.1
  • coreutils-debugsource >= 7.1-11.3.1
openSUSE 11.3
  • coreutils >= 7.1-11.3.1
  • coreutils-lang >= 7.1-11.3.1
openSUSE 11.4 DEBUGINFO
  • coreutils-debuginfo >= 8.9-9.1
  • coreutils-debugsource >= 8.9-9.1
openSUSE 11.4
  • coreutils >= 8.9-9.1
  • coreutils-lang >= 8.9-9.1

© 2014 Novell